Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 276523 - media-libs/mutagen 1.16 ebuild
Summary: media-libs/mutagen 1.16 ebuild
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Linux bug wranglers
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-05 01:28 UTC by lily
Modified: 2009-07-25 07:28 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
media-libs/mutagen/mutagen-1.16.ebuild (mutagen-1.16.ebuild,1022 bytes, text/plain)
2009-07-05 01:29 UTC, lily
Details

Note You need to log in before you can comment on or make changes to this bug.
Description lily 2009-07-05 01:28:26 UTC
mutagen has moved to http://code.google.com/p/mutagen/
and 1.16 version has been released.
this is ebuild
Comment 1 lily 2009-07-05 01:29:57 UTC
Created attachment 196705 [details]
media-libs/mutagen/mutagen-1.16.ebuild

this is new ebuild
Comment 2 Samuli Suominen gentoo-dev 2009-07-05 13:52:18 UTC
+*mutagen-1.16 (05 Jul 2009)
+
+  05 Jul 2009; Samuli Suominen <ssuominen@gentoo.org> +mutagen-1.16.ebuild:
+  Version bump wrt #276523, thanks to lily for reporting.